package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.context.ex;

import org.apache.log4j.Logger;

/**
 * 
 */
public class UnknownEntityException extends Exception{

   private static final Logger logger = Logger.getLogger(UnknownEntityException.class);

   public UnknownEntityException(String message) {
      super(message);
   }
}
